
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bsp4a", "bsp4a\bsp4a.vcxproj", "{027B153F-63EC-42ED-819D-A54F5E18A071}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{027B153F-63EC-42ED-819D-A54F5E18A071}.Debug|Win32.ActiveCfg = Debug|Win32
		{027B153F-63EC-42ED-819D-A54F5E18A071}.Debug|Win32.Build.0 = Debug|Win32
		{027B153F-63EC-42ED-819D-A54F5E18A071}.Release|Win32.ActiveCfg = Release|Win32
		{027B153F-63EC-42ED-819D-A54F5E18A071}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
